.pro-tticon:before{font-family:ttspro!important;}
.services-filters .tabs-filter {
    margin-left: 0.5rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.vs__dropdown-toggle {
    margin-top: -9px;
}

.vs__selected {
    margin: 3px 2px 0;
}

[v-cloak] {
    display: none;
}

.cursor-pointer {
    cursor: pointer;
}

.date-picker-input input {
    padding: 0.375rem 1.75rem;
}

.hero-section {
    background-attachment: unset;
    background-size: cover;
    background-position: center;
}

.dp__input {
    background-color: var(--tt-gray-30);
    height: 55px;
    border: none;
    border-radius: 2rem;
    color: black;
    line-height: 1.25;
}

.avatar-wrapper {
    display: block;
    width: 8rem;
    margin: auto;
    position: relative;
}

.avatar-photo {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    aspect-ratio: 1 / 1;  /* defining the aspect ratio of the image */
    object-fit: cover;    /* making sure the image isn't distorted */
}

.avatar-wrapper .dropdown .btn {
    position: absolute;
    bottom: 4px;
    left: 4px;
    border: 4px solid white;
    box-sizing: content-box;
}

.avatar-wrapper .dropdown .btn::before {
    margin-top: 25%;
}

/* Tools Bar - Accessibility Toolbar */
.tools-bar {
    box-shadow: none;
    left: 20px;
    position: fixed;
    z-index: 1000;
    top: 40%;
}
.tools-bar ul {
    display: flex;
    flex-direction: column;
    padding: 5px 6px;
    border-radius: 16px;
    border: 1px solid var(--tt-border-color);
    gap: 5px;
    background: var(--tt-white-color);
    box-shadow: none;
}
.tools-bar ul li {
    padding: 0;
}
.tools-bar ul li a {
    text-decoration: none;
    color: var(--tt-dark-color);
    font-size: 12px !important;
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 9px;
    border: 1px solid #00000000;
}
.tools-bar ul li a:hover {
    color: #fff;
    background-color: var(--tt-border-color);
    border-color: #00000000;
}
.tools-bar ul li i:before {
    color: var(--tt-gray-color);
}
.tools-bar ul li a:hover i:before {
    color: var(--tt-dark-color);
}
.tools-bar ul li.tool-active {
    background: none;
}
.tools-bar ul li.tool-active a{
    background: var(--tt-secondary-color);
}
.tools-bar ul li.tool-active a i:before {
    color: var(--tt-dark-color);
}
